> ## Documentation Index
> Fetch the complete documentation index at: https://developers.nuvia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List contacts linked to the contact's company

> Returns the other contacts from the same company (business) as the contact, paginated and sortable by name or job title.



## OpenAPI

````yaml /en/openapi.json get /v1/contacts/{contactId}/company-contacts
openapi: 3.0.0
info:
  title: Nuvia API - Company
  description: API documentation for companies
  version: '1.0'
  contact: {}
servers:
  - url: https://api.nuvia.ai
security: []
tags:
  - name: messages
    x-group: Mensagens
  - name: contacts
    x-group: Contatos
  - name: campaigns
    x-group: Campanhas
  - name: tables
    x-group: Tabelas e Listas
  - name: agents
    x-group: Agentes
  - name: conversations
    x-group: Conversas
  - name: inboxes
    x-group: Caixas de Entrada
  - name: knowledge
    x-group: Base de Conhecimento
  - name: Webhooks
    x-group: Webhooks
  - name: campaign-enrollments
    x-group: Inscrições em Campanha
  - name: custom-fields
    x-group: Campos Customizados
paths:
  /v1/contacts/{contactId}/company-contacts:
    get:
      tags:
        - contacts
      summary: List contacts linked to the contact's company
      description: >-
        Returns the other contacts from the same company (business) as the
        contact, paginated and sortable by name or job title.
      operationId: ContactController_findContactCompanyContacts
      parameters:
        - name: x-company-id
          in: header
          description: >-
            Target company identifier. Required only for global API keys
            (type=global). Ignored for company API keys and human users.
          required: false
          schema:
            type: string
        - name: contactId
          required: true
          in: path
          description: Contact ID
          schema:
            type: string
        - name: page
          required: true
          in: query
          schema:
            type: string
        - name: sort_by
          required: true
          in: query
          schema:
            type: string
        - name: sort_order
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
      security:
        - JWT-auth: []
components:
  securitySchemes:
    JWT-auth:
      scheme: bearer
      bearerFormat: JWT
      type: http
      description: Token JWT de autenticação

````